{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "(N15)  The  <span xmlns=\"http://www.w3.org/1999/xhtml\" class=\"s12\">alias_declaration <\/span>makes  the  publicly  visible  identifier  of  classifiers  declared  in  another  package accessible in the name space of the package containing the <span xmlns=\"http://www.w3.org/1999/xhtml\" class=\"s12\">alias_declaration<\/span>.   If the alias declaration for a classifier does not include a defining identifier then the referenced classifier identifier is used as defining identifier and this identifier must be unique in the namespace of the package with the alias declaration."
        }
    ],
    "uuid": "a9bfaf7b-162f-4c7a-ae4f-9ed78c2aff12"
}